contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0208761.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/015m-ak70
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/208761
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/208761
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0152/0208761/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0208761/
identification:
  abstract:
    en: This dataset consists of surface underway ocean measurements of Fugacity of
      carbon dioxide (fCO2), water temperature, salinity and other variables collected
      from surface underway observations during R/V Thomas G. Thompson cruises TN366,
      TN367 and TN374 (EXPOCODEs 325020190403, 325020190520, 325020191211) in the
      Atlantic and Southern Oceans from 2019-04-03 to 2020-01-04. These measurements
      were collected with support from NOAA's Climate Program Office (CPO).
    fr: This dataset consists of surface underway ocean measurements of Fugacity of
      carbon dioxide (fCO2), water temperature, salinity and other variables collected
      from surface underway observations during R/V Thomas G. Thompson cruises TN366,
      TN367 and TN374 (EXPOCODEs 325020190403, 325020190520, 325020191211) in the
      Atlantic and Southern Oceans from 2019-04-03 to 2020-01-04. These measurements
      were collected with support from NOAA's Climate Program Office (CPO). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0208761, '325020190403', '325020190520', '325020191211', BAROMETERS > BAROMETERS,
        BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, 'DOC/NOAA/OAR/PMEL > Pacific
          Marine Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce',
        Delta pCO2, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        EQUILIBRATORS, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > SOUTHERN OCEAN,
        Ocean Acidification Program (OAP), Ocean Carbon and Acidification Data System
          (OCADS) Project, R/V THOMAS G. THOMPSON, SALINOMETERS, SAL_PSU, SEA SURFACE
          TEMPERATURE, SOOP, SST_C, Ship of Opportunity Programme (SOOP), South Atlantic
          Ocean, Southern Ocean, Surface Ocean CO2 Atlas (SOCAT), Surface underway,
        TEMPERATURE SENSORS > TEMPERATURE SENSORS, 'THOMAS G. THOMPSON (call sign:
          KTDQ, ICES code: 3250, 1991-)', TN366, TN367, TN374, US DOC; NOAA; OAR;
          Pacific Marine Environmental Laboratory, barometric pressure sensor, chemical,
        'fCO2_SW@SST_uatm, dfCO2_uatm', meteorological, salinometer, showerhead equilibrator,
        surface underway, temperature sensor, xCO2 seawater]
      fr: [0208761 (FR), 325020190403 (FR), 325020190520 (FR), 325020191211 (FR),
        BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', Delta pCO2 (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN >
          SOUTHERN OCEAN (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), R/V THOMAS G. THOMPSON
          (FR), SALINOMETERS (FR), SAL_PSU (FR), SEA SURFACE TEMPERATURE (FR), SOOP
          (FR), SST_C (FR), Ship of Opportunity Programme (SOOP) (FR), South Atlantic
          Ocean (FR), Southern Ocean (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface
          underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), 'THOMAS G.
          THOMPSON (call sign: KTDQ, ICES code: 3250, 1991-) (FR)', TN366 (FR), TN367
          (FR), TN374 (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory
          (FR), barometric pressure sensor (FR), chemical (FR), 'fCO2_SW@SST_uatm,
          dfCO2_uatm (FR)', meteorological (FR), salinometer (FR), showerhead equilibrator
          (FR), surface underway (FR), temperature sensor (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY - SURFACE WATER, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical, xCO2 atmosphere]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR), xCO2 atmosphere (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Fugacity of carbon dioxide (fCO2), water temperature, salinity and other variables
      collected from surface underway observations during R/V Thomas G. Thompson cruises
      TN366, TN367 and TN374 (EXPOCODEs 325020190403, 325020190520, 325020191211)
      in the Atlantic and Southern Oceans from 2019-04-03 to 2020-01-04 (NCEI Accession
      0208761)
    fr: Fugacity of carbon dioxide (fCO2), water temperature, salinity and other variables
      collected from surface underway observations during R/V Thomas G. Thompson cruises
      TN366, TN367 and TN374 (EXPOCODEs 325020190403, 325020190520, 325020191211)
      in the Atlantic and Southern Oceans from 2019-04-03 to 2020-01-04 (NCEI Accession
      0208761) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0208761
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.053, -68.385, 31.517, 40.54]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
